.version.sponsorship /* version checker */
{
	color: #000001;
	background-color: #1ED778;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 500px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/mcc_recycled.jpg") no-repeat center center;
	background-size: cover;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 8px;
	width: 0.01px;
}

#pu13423-4
{
	width: 0.01px;
	margin-left: 213px;
}

#u13423-4
{
	z-index: 96;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u13424-4
{
	z-index: 100;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u13427-4
{
	z-index: 112;
	width: 64px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u13424-4:hover,#u13427-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u13425-4
{
	z-index: 104;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u13426-4
{
	z-index: 108;
	width: 80px;
	min-height: 13px;
	background-color: transparent;
	color: #5A5A5A;
	text-align: left;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u13423-4:hover,#u13426-4:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#pu12654
{
	width: 0.01px;
	margin-left: -13px;
	margin-top: 10px;
}

#u12654
{
	z-index: 6;
	width: 393px;
	border-style: none;
	border-color: transparent;
	background-color: #5A5A5A;
	padding-bottom: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 223px;
}

#u12802-12
{
	z-index: 76;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 13px;
}

#u12656-11
{
	z-index: 63;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 221px;
}

#u12656-3
{
	font-size: 18px;
}

#u12656-5,#u12656-7,#u12656-9
{
	font-size: 12px;
}

#u11346
{
	z-index: 7;
	width: 434px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 40px;
}

#u11352
{
	z-index: 30;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 8px;
}

#u11352_clip
{
	overflow: hidden;
	width: 124px;
	height: 175px;
}

#u11352_img
{
	margin: -1px -79px -5px -81px;
}

#u11631
{
	z-index: 8;
	width: 183px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	left: 248px;
}

#u11347-11
{
	z-index: 9;
	width: 267px;
	min-height: 160px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: -109px;
}

#u11348
{
	z-index: 20;
	width: 84px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u11348:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 84px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11350-8
{
	z-index: 22;
	width: 187px;
	min-height: 71px;
	background-color: transparent;
	line-height: 0.92;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 39px;
}

#u11350-8:hover
{
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 187px;
	margin: 116px -10000px 0px 0px;
}

#u12394
{
	z-index: 32;
	width: 487px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 480px;
}

#u12394_position_content
{
	padding-bottom: 7px;
}

#u11633
{
	z-index: 34;
	width: 314px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u11675-9
{
	z-index: 36;
	width: 284px;
	min-height: 111px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 17px;
	margin-top: 18px;
	position: relative;
}

#u11347-3,#u11675-5
{
	font-size: 18px;
	color: #F15A24;
}

#u11675-2
{
	font-weight: normal;
}

#u12485
{
	z-index: 33;
	width: 487px;
	border-style: none;
	border-color: transparent;
	background-color: #5A5A5A;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 480px;
}

#u11773
{
	z-index: 57;
	width: 118px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u11765-10
{
	z-index: 47;
	width: 332px;
	min-height: 90px;
	background-color: transparent;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 140px;
}

#u11765-5
{
	font-size: 18px;
	color: #FFFFFF;
}

#u11347,#u11675,#u11675-3,#u11765,#u11765-3
{
	font-weight: bold;
}

#u11765-7
{
	font-size: 12px;
	color: #FFFFFF;
}

#u11765-6
{
	color: #FFFFFF;
}

#u11347-5,#u11347-6,#u11347-8,#u11347-9,#u11675-7,#u11765-8
{
	font-size: 12px;
	color: #5A5A5A;
}

#u11638
{
	z-index: 45;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 790px;
}

#u12487
{
	z-index: 59;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 523px;
	left: 792px;
}

#u12492
{
	z-index: 61;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 522px;
	left: 616px;
}

#u11450
{
	z-index: 74;
	width: 477px;
	-pie-box-shadow: none;
	box-shadow: 5px 6px 8px rgba(0,0,0,0.22);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-7,13);
	-ms-transform: matrix(0.9986,-0.0523,0.0523,0.9986,-7,13);
	transform: matrix(0.9986,-0.0523,0.0523,0.9986,-7,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 2px;
}

#u12803-5
{
	z-index: 88;
	width: 200px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 235px;
}

#u12803-5:hover
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 96px -10000px 0px 0px;
}

#u12656-2,#u12803-2
{
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u13222
{
	z-index: 94;
	height: 144px;
	width: 222px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 746px;
	background: url("../images/u13222.png") no-repeat 0px 0px;
}

#u13222:hover
{
	background: url("../images/u13222-r.png") no-repeat 0px 0px;
}

#u115-4
{
	z-index: 2;
	width: 393px;
	margin-left: 319px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

